有 500 筆資料符合您搜尋的條件

御津闇慈
2012-10-18 19:49
版面: [3.0.x] 安裝與使用
主題: 有關自行架設 CentOS 的 php 5.3.3 設定問題
回覆: 5
觀看: 5993

Re: 有關自行架設 CentOS 的 php 5.3.3 設定問題

阿維 寫:工程師說他原先設定是 770 的讀寫權限,經過我回報之後有改成 777 的權限,可是好像沒有改善。

我目前請他嘗試改成跟虛擬主機使用相同的 session.save_path /tmp 路徑,並且設定成 777 權限,改完之後再觀察吧。

謝謝啦!
我說的權限不是檔案的權限
而是帳號使用者的權限
除非有新手工程師直接用ROOT來做網站使用者
不然大多是另外開一組帳號使用
尤其你這種情形應該是有使用類似CP的網站管理程式來管理你的網站
御津闇慈
2012-10-18 11:50
版面: [3.0.x] 安裝與使用
主題: 有關自行架設 CentOS 的 php 5.3.3 設定問題
回覆: 5
觀看: 5993

Re: 有關自行架設 CentOS 的 php 5.3.3 設定問題

你檢查一下你的session.save_path是否是可以讀寫的狀態(一般來講/var/lib/php/session可讀寫的權限是ROOT)
假如不行的話請檢查你的PHP.INI裡面的session.save_path設定值
御津闇慈
2011-11-26 05:37
版面: [3.0.x] 安裝與使用
主題: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/session
回覆: 13
觀看: 9590

Re: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/ses

沒錯啊!所以我才說根本很難在台灣的主機環境上面看到 php 5.3.x 這個版本啊! 因為現在用的大多都是 php 5.2.x 甚至是 php 4.9.x 的環境,也是大有人在,可是偏偏各程式都紛紛調高可安裝的基本門檻到 php 5.2.14 以上的版本才能安裝,但位居更上層的 php 老大哥已經宣佈放棄支援 php 5.2.x 系列,還真是讓我們這些終端使用者陷入兩難啊!(說要升級也不是,不升級也不能用,真是傷腦筋呀!) (:H) 小心你被一堆主機商追殺一一 我是比較好奇老大哥決定的理由... 因為在管理操作主機時 常會遇到要馬環境太舊,新套件裝不起來 要馬環境太新,舊套件裝不起來 最近裝...
御津闇慈
2011-11-25 09:23
版面: [3.0.x] 安裝與使用
主題: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/session
回覆: 13
觀看: 9590

Re: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/ses

阿維 寫:沒錯啊!所以我才說根本很難在台灣的主機環境上面看到 php 5.3.x 這個版本啊!
因為現在用的大多都是 php 5.2.x 甚至是 php 4.9.x 的環境,也是大有人在,可是偏偏各程式都紛紛調高可安裝的基本門檻到 php 5.2.14 以上的版本才能安裝,但位居更上層的 php 老大哥已經宣佈放棄支援 php 5.2.x 系列,還真是讓我們這些終端使用者陷入兩難啊!(說要升級也不是,不升級也不能用,真是傷腦筋呀!) (:H)
小心你被一堆主機商追殺一一
御津闇慈
2011-11-24 12:25
版面: [3.0.x] 安裝與使用
主題: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/session
回覆: 13
觀看: 9590

Re: 突然冒出的錯誤訊息[phpBB Debug] PHP Notice: in file /includes/ses

3.07倒是有修正此問題 假如不想升級手動修正的話 應該是改 includes/startup.php 裡面有個 set_magic_quotes_runtime(0); 假如前面沒有@的話 前面標註一下吧 兄弟,你是說 php 5.3 嗎?這倒是在台灣的主機商環境很少看到的東西呢… :D 但除了提供 phpinfo() 的環境以供參考,我倒是覺得討論區版本也要升級一下,因為我看到的都是一些 phpBB 3.0.6 版本才會有這樣的情況,提供 RayChang 做參考。 主機商大致上要升級的話要經過BOSS同意才能升級 因為 之前在舊版本可以執行的函數到了新版本就因為官方剔除導致運作不能的情況...
御津闇慈
2011-10-29 22:54
版面: [3.0.x] 外掛問題討論
主題: [討論] 第三方登入 for phpbb3
回覆: 21
觀看: 31926

Re: [討論] 第三方登入 for phpbb3

因為要從PHP修改檔案挺麻煩的 所以我把它改成後台執行XD 作法如下 先加入SQL語法 INSERT INTO `phpbb_config` (`config_name` ,`config_value` ,`is_dynamic`) VALUES ('third_party_key', '', '0'); INSERT INTO `phpbb_config` (`config_name` ,`config_value` ,`is_dynamic`) VALUES ('third_party_facebook_id', '', '0'); INSERT INTO `phpbb_config` (...
御津闇慈
2009-05-26 21:12
版面: 站長交流
主題: UTF-8只是過渡時期用的編碼?
回覆: 5
觀看: 7897

Re: UTF-8只是過渡時期用的編碼?

jwxinst 寫:
UTF-8只是過渡時期用的編碼,不知不覺大家認為UTF-8才是主要萬國編碼.
以前寫PHPBB 新手教學時, 有提到這一點
但我忘了, 記得好像是御津闇慈大大說的 (如果不是請接受我的道歉)

我想重新了解一下, 以上的quote是不是真的?
因為以前我好像找到這種說法的文章,
老實說....我也忘記了:P
不過好像是我開頭的沒錯XD
那時候是討論 論壇使用多國語言修正跟資料庫轉UTF-8 的差異性
御津闇慈
2009-03-28 10:57
版面: [3.0.x] 安裝與使用
主題: PHPBB3 要如何請會員登錄會員資料
回覆: 3
觀看: 2135

Re: PHPBB3 要如何請會員登錄會員資料

~Babbit~ 寫:我研究了一個小時
還是不懂要怎麼裝模組...
誰可以救救我...

我有參考
http://phpbb-tw.net/phpbb/viewtopic.php?f=132&t=50316
這篇

但是在執行SQL就不行了...
什麼又要安裝PHPMYADMIN
弄好了以後網頁又只顯示要PHP5.2+
是我還要在安裝PHP5.2嗎??
怎麼裝個外掛也要這麼複雜~QQ
你先下載automod這個外掛裝會比較快..
至少你不需要用編輯程式進行程式編輯
御津闇慈
2009-03-19 19:51
版面: 站長交流
主題: [調查] phpBB 版本使用者
回覆: 18
觀看: 15027

Re: [調查] phpBB 版本使用者

隨身碟病毒是利用PC長久以來以多媒體光碟片的Autorun.inf (媒體自動播放指令)發病, 這種通用格式的弱點,在微軟任何的作業系統,都會將這種外部媒體這檔案視為,觸發自動執行媒體播放程序或媒體清單選擇功能。 任何被感染的隨身碟內都會有這個隱藏檔案,病毒本身不會自己啟動,都是藉由微軟的這個自動執行程序來啟動病毒發作! 也因為這方式太神奇有效了,因此隨身碟病毒不斷的變種推陳出新! 只要電腦被感染,任何電腦內的磁碟包含分割磁碟都會被寫入Autorun.inf 與其他關聯病毒檔案(都是隱藏檔格式) 因此包刮手機,相機等任何能串接於電腦的磁區設備,只要再接觸已經中毒電腦,絕對躲不掉! 而且幾乎沒...
御津闇慈
2009-03-19 16:41
版面: 站長交流
主題: [調查] phpBB 版本使用者
回覆: 18
觀看: 15027

Re: [調查] phpBB 版本使用者

phpBB3=.=
不過現在忙工作部份
所以很少在弄

ps:真羨慕學生啊XD
御津闇慈
2009-03-03 12:10
版面: [3.0.x] 外掛問題討論
主題: [解決]AUTOMOD的奇怪現象= =;
回覆: 3
觀看: 4877

Re: [問題]AUTOMOD的奇怪現象= =;

最近要幫公司架設討論區 因為要安裝一些外掛所以採用AUTOMOD來安裝 不過....問題來了 我先裝board3 Portal之後 AUTOMOD->清除快取 本來想裝其他外掛 也把外掛放到指定的目錄了 但是...在AUTOMOD那邊還是顯示沒有偵測到我要裝得外掛名稱囧>" 這問題搞了蠻久的 不知道哪個大德能提供點意見給我一下 備註:該問題也在我自己的討論區也發生,狀況還一樣 建議您: 1. 補齊發問格式 http://phpbb-tw.net/phpbb/viewtopic.php?f=140&t=50455 2. 檢查您所上傳的外掛的 "install.xml" 所在層數 例如: but...
御津闇慈
2009-03-03 10:43
版面: [3.0.x] 外掛問題討論
主題: [解決]AUTOMOD的奇怪現象= =;
回覆: 3
觀看: 4877

[解決]AUTOMOD的奇怪現象= =;

●主機作業系統:Windows (2003R2) ●快速架站程式:AppServ ●您的上網方式:ADSL ●您的 phpBB 版本:phpBB 3.0.4 ●您的 domain (網域名稱) : ocpcdiy.tw ●您的 phpBB 連結網址: http://ocpcdiy.tw 最近要幫公司架設討論區 因為要安裝一些外掛所以採用AUTOMOD來安裝 不過....問題來了 我先裝board3 Portal之後 AUTOMOD->清除快取 本來想裝其他外掛 也把外掛放到指定的目錄了 但是...在AUTOMOD那邊還是顯示沒有偵測到我要裝得外掛名稱囧>" 這問題搞了蠻久的 不知道哪個大德能提...
御津闇慈
2009-02-22 13:32
版面: 安全
主題: [防毒]您還在用盜版的卡巴斯基嗎?來用這套免費版的吧
回覆: 0
觀看: 6975

[防毒]您還在用盜版的卡巴斯基嗎?來用這套免費版的吧

近日看到蠻多客戶因為自己擅自把小紅傘砍掉換卡巴 節結果不到半個月就出現災情XD 原因是 卡巴原版太貴,只好上網找快樂版 結果變成黑名單 其實喔...卡巴除了提供線上掃毒之外 還提供了離線式掃毒服務 只是大家不知道而已 首先下載網址中的檔案 http://devbuilds.kaspersky-labs.com/devbuilds/AVPTool/setup_7.0.0.290_22.02.2009_05-28.exe 執行之後會叫您重新開機 重新開機之後就可以使用該防毒進行掃毒哩 不過免費歸免費,但是也是有不方便的時候 就是假如出新版的話要再次重新下載一次 (:H) 還是建議裝個免費版的防毒比...
御津闇慈
2009-02-22 13:19
版面: 安全
主題: [備份還原] SRC 一鍵還原
回覆: 2
觀看: 26283

Re: [備份還原] SRC 一鍵還原

其實這套程式原先是從聯強廠機所附得原廠復原程式所提出改良的
基本上原始碼都差不多 (:H)

前往進階搜尋